/* 页头布局元素的位置及大小 */

#header-size-s{
	width: 100%;
	height: 30px;
	margin-bottom:20px;
	border-bottom: 1px solid #0a3e7e;
	color: #fff;
	background-color:#203e63;
}
#header-size-s #page-name{
	line-height: 30px;
	text-indent: 30px;;
}
#header-size-s #header-toolbar{
	line-height: 30px;
	padding-right: 30px;
}
#header-size-s a{
	color: #fff;
}

/* 页头布局元素的位置及大小 */
#footer{
	width: 980px;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	padding: 0px auto;
	border: 1px solid #ccc;
	border-top:none;
	text-align: center;
	color:#333;
	background-color:#ddd;
}